.swiftype-widget .autocomplete {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  position: absolute;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: left;
}

.swiftype-widget .autocomplete ul {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: left;
}

.swiftype-widget .autocomplete li {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  padding: 10px 8px;
  font-size: 13px;
  list-style-type: none;
  background-image: none;
  margin: 0;
}

.swiftype-widget .autocomplete li:before {
  display: none;
}

.swiftype-widget .autocomplete li:first-child {
  border-top: 1px solid #fff;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}

.swiftype-widget .autocomplete li:last-child {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}

.swiftype-widget .autocomplete li.active {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color:#ddd;
}

.swiftype-widget .autocomplete li p {
  font-size: 13px;
  line-height: 16px;
  margin: 0;
  padding: 0;
}

.swiftype-widget .autocomplete li p.title {
  font-weight: bold;
  color: #4A5C81;
  overflow:hidden;
  width: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.swiftype-widget .autocomplete li p.title em {
  color: #0b2644;
  background-color: #f6fcfe !important;
  font-style: normal;
  font-weight: bold;
}

.swiftype-widget .autocomplete li .sections {
  color: #999;
  font-size: 11px;
  overflow:hidden;
  width: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.swiftype-widget .autocomplete li .sections em {
  color: #999;
  background-color: #f6fcfe !important;
  font-style: normal;
  
}

.swiftype-widget .autocomplete li.active .sections {
  color: #000;
  overflow:hidden;
  width: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.swiftype-widget .autocomplete li.active .sections em {
  color: #000;
}